Hello all: We run ZCM 11.2.4. I am attempting to install the remote-viewer applet into IE9. The msi appears to install properly yet I still cannot launch the remote-viewer applet (ZCM still says it is not installed). The applet does install into FireFox 17 ESR fine. Is there some setting in IE9 that prevent the installation? Any other tricks I may need consider?

Thanks, Chris.